{
  "zlib": "1.2",
  "python": "3.8.*  *_cpython",
  "c_compiler": "gcc",
  "channel_targets": "bioconda main",
  "c_compiler_version": "12",
  "hdf5": "1.12.2",
  "CONDA_BUILD_SYSROOT": "",
  "target_platform": "linux-64"
}